SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001867SiT!incidentspublic2013-04-23 21:232013-07-06 17:06
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionCurrent GIT 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001867: Contract dropdown on incident_edit.php
DescriptionPreviously we never permitted changing contract as it messed up SLAs in 3.9 we seem to have a drop down box for contract on incident_edit.php.

On my upgraded system this shows a single record with "No Records" see screenshot
TagsNo tags attached.
Attached Filespng file icon contracts.png [^] (2,167 bytes) 2013-04-23 21:23

- Relationships

-  Notes
User avatar (0004778)
paulh (administrator)
2013-04-24 15:29

http://gitorious.org/~paulheaney/sit/paulheaneys-sit/commit/034139d7 [^]

was added to allow changes to contracts with the same SLA, we should display a better error message here
User avatar (0004789)
paulh (administrator)
2013-04-24 20:18

4b0aa5a adds an explanation of this field as it confused me for a while until I read previous commits

- Issue History
Date Modified Username Field Change
2013-04-23 21:23 paulh New Issue
2013-04-23 21:23 paulh File Added: contracts.png
2013-04-24 15:29 paulh Note Added: 0004778
2013-04-24 20:18 paulh Note Added: 0004789
2013-04-24 20:18 paulh Assigned To => paulh
2013-04-24 20:18 paulh Status new => resolved
2013-04-24 20:18 paulh Resolution open => fixed
2013-04-24 20:18 paulh Fixed in Version => Current GIT
2013-07-06 17:06 ivan Target Version => 3.90beta1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker